<?php

define('CONFIG', [
    'siteLanguage' => 'es-ES', // Язык сайта
    'siteLanguageHeader' => 'es', // Язык сайта
    //   Page Link

    'maneMenuLink' => 'Página de inicio', // Главная страница
    'teamMenuLink' => 'Nuestro equipo', // Наша комманда
    'feedbackMenuLink' => 'Casos de éxito', // История успеха
    'blogMenuLink' => 'Blog', // Блог
    'aboutcompanyMenuLink' => 'Nuestra empresa', // Про компанию
    'faqMenuLink' => 'FAQ', // Вопрос\ответ
    'aboutusMenuLink' => 'Quiénes somos', // О Нас
    'cookiePoliceMenuLink' => 'Política de cookies',
    'privacyPolicyMenuLink' => 'Política de privacidad',
    'termsAndConditions' => 'Condiciones generales',

    //   Page Name

    // Текст в конце страницы
    'allRightsReserved' => 'Tutti i diritti riservati',

    'manePage' => 'index.php', // Ссылка страницы
    'manePageTitle' => 'Matcha Slim EE.UU - Solución de bienestar natural', // Тайтл страницы
    'manePageDescription' => 'Descubra cómo Matcha Slim combate los síntomas comunes y mejora la salud. Certificado y recomendado por expertos.', // Дескрипшн страницы

    'teamPage' => 'nuestro-equipo.php', // Ссылка страницы
    'teamPageTitle' => 'Equipo Matcha Slim - Expertos en Bienestar', // Тайтл страницы
    'teamPageDescription' => 'Conoce al Dr. Nicolás Brunchi y a la Sra. Camila Torres, pilares de Matcha Slim en EE.UU., dedicados a tu salud nutricional', // Дескрипшн страницы

    'feedbackPage' => 'casos-de-exito.php', // Ссылка страницы
    'feedbackPageTitle' => 'Éxito de Matcha Slim: Testimonios inspiradores', // Тайтл страницы
    'feedbackPageDescription' => 'Lea historias de éxito motivadoras con Matcha Slim. Descubra cómo Matcha Slim está transformando la salud y la vida de nuestros clientes', // Дескрипшн страницы

    'blogPage' => 'blog.php', // Ссылка страницы
    'blogPageTitle' => 'Blog Matcha Slim: Secretos de Salud y Vitalidad', // Тайтл страницы
    'blogPageDescription' => 'Descubre en nuestro blog las virtudes del Matcha Slim, tips de bienestar y consejos de salud para un estilo de vida dinámico y saludable', // Дескрипшн страницы

    'aboutcompanyPage' => 'nuestra-empresa.php', // Ссылка страницы
    'aboutcompanyPageTitle' => 'Matcha Slim USA - Salud y Calidad', // Тайтл страницы
    'aboutcompanyPageDescription' => 'Descubre Matcha Slim en EE.UU.: compromiso con bienestar y control de peso. Innovación y calidad en cada producto para tu vida', // Дескрипшн страницы

    'faqPage' => 'faq.php', // Ссылка страницы
    'faqPageTitle' => 'FAQ Matcha Slim - Conseils et Infos', // Тайтл страницы
    'faqPageDescription' => 'Respuestas claras sobre Matcha Slim: conservación, veganismo, embarazo, ingredientes eco-responsables y consejos de uso', // Дескрипшн страницы

    'aboutusPage' => 'quienes-somos.php', // Ссылка страницы
    'aboutusPageTitle' => 'Matcha Slim EE.UU. - Pasión por el Bienestar', // Тайтл страницы
    'aboutusPageDescription' => 'Explora Matcha Slim y su ethos de vida para una salud óptima y bienestar en EE.UU. Compromiso con calidad y beneficios únicos del Matcha', // Дескрипшн страницы

    'cookiePolicePage' => 'politica-de-cookies.php', // Ссылка страницы 
    'cookiePolicePageTitle' => 'Política de cookies', // Тайтл страницы
    'cookiePolicePageDescription' => 'Política de cookies', // Дескрипшн страницы

    'privacyPolicyPage' => 'politica-de-privacidad.php', // Ссылка страницы 
    'privacyPolicyPageTitle' => 'Política de privacidad', // Тайтл страницы
    'privacyPolicyPageDescription' => 'Política de privacidad', // Дескрипшн страницы

    'termsAndConditionsPage' => 'condiciones-generales.php', // Ссылка страницы
    'termsAndConditionsPageTitle' => 'Condiciones generales', // Тайтл страницы
    'termsAndConditionsPageDescription' => 'Condiciones generales', // Дескрипшн страницы

    //   Page Config 

    'siteEmail' => 'support@' . ($_SERVER['HTTP_HOST']), // Почта сайта
    'formButton' => 'Pedir Matcha Slim', // Надпись на кнопках
    'productImage' => 'https://' .$_SERVER['HTTP_HOST'] . '/images/product-main.webp', // Ссылка на картинку
    'productImageTitle' => 'Producto Matcha Slim',
    'productImageAlt' => 'Envase del producto Matcha Slim',
    'headerIco1-1' => 'EN LA COMUNIDAD', //  1я иконка
    'headerIco1-2' => 'PARA USO DOMÉSTICO', //  1я иконка
    'headerIco2-1' => '100%', //  2я иконка
    'headerIco2-2' => 'INGREDIENTES NATURALES', //  2я иконка
    'headerIco3-1' => 'RECOMENDADO', //  3я иконка
    'headerIco3-2' => 'Y NUTRICIONISTA', //  3я иконка
    'countryShortCode' => 'US', //  Регион
    'productName' => 'Matcha Slim', // Название товара
    'countrySEOName' => 'seomatchaslimus',  // Эллемент для формы
    'userAcceptComment' => 'Los testimonios se han añadido con la autorización de nuestros clientes.',  // Сошласие пользователя на комменты
    'paymentBeforeGoods' => 'Pago contra recibo',  // Оплата после получения
    'itemsLeft' => 'Objetos abandonados', // Товаров осталось
    'formInputName' => 'Introduzca su nombre',  // Имя в поле инпут
    'formInputPhone' => 'Introduzca su número de teléfono',  // Телефон в поле инпут
    'schemaDescription' => 'El suplemento líder para adelgazar', // Дескрипшн для схемы
    'schemaNameDescription' => '50% de descuento en Matcha Slim para residentes en EE.UU.', // Название для схемы
    'schemaPlaceProduct' => 'Matcha Slim en EE.UU.', // Регион для продукта
    'schemaStreetAddress' => '350 Fifth Avenue, Suite 6000, New York, NY 10118, USA.', // Адрес 
    'schemaaddressLocality' => 'EE.UU.', // Где находится
    'schemaPostCode' => '00000', // Индекс
    'schemaAddressRegion' => 'Matcha Slim EE.UU.', // Регион с товаром
    'schemaOrganizationeName' => 'Matcha Slim EE.UU.', // Название организацAQ§ии
    'addressCountry' => 'EE.UU.', // Страна

    // Slogan page

    // Главная страница
    'sloganMane' => '<span>Un Nuevo Comienzo:</span> El camino hacia un cuerpo perfecto con Matcha Slim.',
    // Наша комманда
    'sloganTeam' => '<span>Conoce nuestro equipo:</span> Matcha Slim y un estilo de vida saludable.',
    // Про компанию
    'sloganAboutCompany' => '<span>Nuestra Motivación:</span> Los valores fundamentales de Matcha Slim.',
    // О Нас
    'sloganAboutUs' => '<span>Conócenos mejor:</span>  Nuestra dedicación a Matcha Slim.',
    // Блог
    'sloganBlog' => '<span>Sumérgete en el mundo del bienestar:</span> Siéntete excepcional con Matcha Slim.',
    // Вопрос\ответ
    'sloganFaq' => '<span>Disipa tus dudas:</span> Descubre todo sobre Matcha Slim.',
    // История успеха
    'sloganFeedback' => '<span>Déjate inspirar:</span> Transformaciones auténticas con Matcha Slim.',
    // Тех страницы
    'sloganCookie' => '<span>Respetamos tu privacidad:</span> Cómo Matcha Slim maneja tu información.',
    'sloganPrivacy' => '<span>Protegiendo tu seguridad en línea:</span> Con Matcha Slim, estás seguro.',
    'sloganTerms' => '<span>Infórmate sobre nuestras normas:</span> Interactúa con Matcha Slim.',

    // Form Config

    'currencyName' => 'EURO',
    'newPrice' => '',
    'oldPrice' => '',
    'orderLink' => 'https://atopoffer.click/jgNyFC/?offer=matchaslim&countryCode=us',
    'moneyScript' => '',
    'phonePattern' => '\+{0,2}52[\d\-\s]{8,12}',
    'phonePlaceholder' => '+1(###)###-####',
    'landingId' => $_SERVER['HTTP_HOST'],
    'buyer' => 'SEO',
    'subid' => 'seomatchaslimus',
    'formNameInput' => 'Introduzca su nombre',
    'formPhoneInput' => 'Introduzca su número de teléfono',
]);
